body{
	scrollbar-face-color:#68008F;
}

	
.Titre {
	COLOR: #5B00B0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 18pt ; FONT-WEIGHT: none
}

.EnteteCol {
	COLOR: #5B00B0; background-color: #EDD9AD; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 18pt ; FONT-WEIGHT: bold
}

.Date {
	COLOR: #5B00B0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14pt ; FONT-WEIGHT: bold
}

.Surnom {
	COLOR: #6C5545; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt ; FONT-WEIGHT: bold
}

.TxtLib {
	COLOR: #5B00B0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt ; FONT-WEIGHT: none
}